/*
Theme Name: Maple Real Estate
Author: Kubiak Creative
Author URI: https://kubiakcreative.com
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/




/* ==========================================================================
BOXES
========================================================================== */
	.text-box {padding: 20px;}
/* mobile devices (992px and below) */
@media (max-width: 992px) {
    .mobile-reverse {flex-direction: column-reverse;}
}
@media (min-width: 992px) {
	.text-box {padding: 120px;}
  }

/* ==========================================================================
NAV
========================================================================== */

.branding a img, .branding img {
    max-width: 100%;
    height: auto;
	width: 200px;
	transition: all 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.sticky-on .branding a img, .branding img, .mobile-branding img {
    max-width: 100%;
    height: auto;
	width: 150px;
	transition: all 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.menu-text {letter-spacing: 0.1em; transition: all 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);}
@media (max-width: 1160px) {
.main-nav > li > a .menu-text {
    letter-spacing: normal;
    font-size: 14px !important;
	transition: all 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

}
/* ==========================================================================
TYPOGRAPHY
========================================================================== */
h3 {
    margin-bottom: 30px !important;
    letter-spacing: 0.1em !important;
}
h4 { color: #FFFFFF; margin-bottom: 30px !important;}
/* ==========================================================================
FOOTER
========================================================================== */
footer strong {color: #bb9156;}
footer p {font-size: 15px;}
footer a {text-decoration:none;}
footer strong a{color: #bb9156;}
.footer-i {color: #bb9156;}
.padd-left-title{margin-left:10px; color: #bb9156;}
.padd-left{margin-left:20px;}
.no-margin{margin-bottom: 0px;}

footer a:hover {
  opacity: 0.6;
}
/* ==========================================================================
IMAGES
========================================================================== */
.charts img{
	min-width: 300px;
	height: auto;
}